
get
/v4/config/hash/{hash}
Gets a campaign configuration by its hash. If campaignId and distributionChainId are provided and the caller may register, associates the configuration with that campaign (deprecated: the engine uses POST /v4/engine/config/hash/:hash/campaign).
Path parameters
hashstringrequired
Configuration hash.
Query parameters
campaignIdstringCampaign ID to associate with this configuration.
distributionChainIdstring (integer) | integerDistribution chain ID to associate with this configuration.
Responses
200Response for status 200
Schema
any
Example
null
get
https://api.merkl.xyz/v4/config/hash/curl -X GET "https://api.merkl.xyz/v4/config/hash/0x0000000000000000000000000000000000000000000000000000000000000000"